GPO — Online Payment Gateway
string · requiredstring · password · requiredintegerstringstringstringstring
Obtain the access token used as a Bearer token on every other GPO request.
Get access token
POST
https://gpo-sandbox.izipay.ao
/v2/AccessToken
Exchanges the merchant user credentials for an access token. Send the returned token in the Authorization: Bearer <token> header of every other request.
Get access token › Request Body
usernameMerchant user name.
passwordMerchant user password.
Get access token › Responses
Token issued.
idfirstNamelastNameusernametokenAccess token to send as Authorization: Bearer <token>.